ISCSH#FEP - Feature #1624

pooooooQTooooOoOOOD
09/07/2021 03:01 PM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

09/07/2021
09/08/2021
100%

0.00 hour
0.00 hour

Description
History

#1 - 09/07/2021 03:02 PM - zhenyu yu

- Status changed from New to In Progress

#2 - 09/08/2021 05:37 PM - zhenyu yu
- Due date set to 09/08/2021

- Status changed from In Progress to Resolved

#3 - 09/08/2021 05:37 PM - zhenyu yu
- % Done changed from 0 to 100
